# MI detection using deep learning

this project aims to detect myocardial infarction using 12 -lead ECG channels from PTB ECG database hosted in the physionet using deep learning techniques like LSTM and 1D-CNN using Keras and tensorflow 